---
title: GitLab Webcasts
description: Gitlab webcast where we talk all things DevOps!
suppress_header: true
extra_css:
  - monthly-release.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg" }
  .header-content
    %h1 GitLab Webcasts
    %p New webcasts that cover all things GitLab
.gitlab-content-container
  .content.tile
    %h2.text-center Upcoming webcasts
    - data.webcasts.each do |webcast|
      - if webcast.youtube_url.nil?
        .release-radar-item
          .flex-container.flex-column.full-width
            %h3.title
              = webcast.title
            .dates-container.flex-container
              %p.date
                = webcast.date
            - webcast.content.each_with_index do |paragraph, index|
              - if index == 0
                %p.description
                  = paragraph
          %a.button-orange.flex-shrink{ href: "/webcast/" + webcast.url + "/"} Register Now
  .content.tile
    %h2.text-center Past webcasts
    - data.webcasts.each do |webcast|
      - if webcast.youtube_url?
        .release-radar-item
          .flex-container.flex-column.full-width
            %h3.title
              = webcast.title
            - webcast.content.each_with_index do |paragraph, index|
              - if index == 0
                %p.description
                  = paragraph
          %a.button-orange.flex-shrink{ href: "/webcast/" + webcast.url + "/"}
            %i.fas.fa-play
            Watch the webcast
